--- old/usr/src/man/man1m/ntfscmp.1m	2014-07-17 16:13:54.221789167 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,104 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSCMP 1M "May 28, 2009"
-.SH NAME
-ntfscmp \- compare two NTFS file systems and report the differences
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfscmp\fR [\fIoptions\fR] \fIdevice1\fR \fIdevice2\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfscmp\fR utility compares all aspects of two NTFS file systems and
-reports all differences it finds. The file systems can be on block devices or
-in image files. \fBntfscmp\fR can be used for volume verification. However, its
-primary purpose is to be an efficient development tool, used to quickly locate,
-identify, and check the correctness of the metadata changes made to NTFS.
-.sp
-.LP
-If one is interested only in the NTFS metadata changes,  it can be useful to
-compare the metadata images created by using the \fB--metadata\fR option of
-\fBntfsclone\fR(1M) to eliminate the usually uninteresting timestamp changes.
-.sp
-.LP
-The terse output of \fBntfscmp\fR is intentional, because the  provided
-information is sufficient to determine  exact differences. More copious output
-can be obtained by using \fBdiff\fR(1) to compare the  verbose output of
-\fBntfsinfo\fR(1M) for each reported inode.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Options have both single-letter and
-full-name forms.
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display help and exit.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-P\fR, \fB--no-progress-bar\fR\fR
-.ad
-.sp .6
-.RS 4n
-Do not show progress bars.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display more debug, warning, and error messages.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The exit code is \fB0\fR on success, non-zero otherwise.
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBdiff\fR(1), \fBntfscat\fR(1M), \fBntfsclone\fR(1M), \fBntfsinfo\fR(1M),
-\fBntfsprogs\fR(1M), \fBparted\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBntfscmp\fR was written by Szabolcs Szakacsits.
